@charset "UTF-8";
body{line-height:1.1; color:black; background:white; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:14px}
section,footer{line-height:1.5em}
.heading{font-size:3em; line-height:1.0; font-weight:normal; padding:.7em 0; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
.hilite{font-size:24px; font-family:Georgia, 'Times New Roman', Times, serif; line-height:125%; font-style:italic}
.altFont{font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
.grey{color:#777}
.altFont strong{font:18px Arial, Helvetica, sans-serif}
h2{font-size:30px; line-height:1.0; font-weight:normal; margin-bottom:25px; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
h3{font-size:1.5em; line-height:1.0; font-weight:normal; margin-bottom:25px; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
h4{font-size:1.3em; line-height:1.0; font-weight:normal; line-height:1.168em; margin-bottom:25px; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
p{margin-bottom:8px}
a{color:#000}
/*header*/
header{font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; font-size:15px}
@media (min-width: 992px) {
    nav ul{margin: 60px 40px 0 0; padding: 0}
}
nav li{display:inline; list-style-type:none; padding:0; margin:0}
nav li a{text-decoration:none; color:#fff; padding:8px 12px}
nav li a:hover{background:#101010; color:#6e6e6e} 
nav li a:active{background:#101010; color:#6e6e6e}
#fb{margin:53px 0 0 25px; float:right}
#tw{margin:51px 0 0 0; float:right}
footer a{color:#fff; text-decoration:none}
.dark{background:#000 url(/i/bg-black.jpg); background-size:cover; color:#fff}
.light{background:#fff url(/i/bg-white2.jpg); background-size:cover; color:#000}
.light a:not(.btn){color:#000}
.dark a:not(.btn){color:#fff}
.right{float:right}
.left{float:left}
.hide{display:none}
img{max-width:100%; height:auto; border:none}
strong,b{font-weight:bold}
em,i{font-style:initial}